Package com.beust.jcommander

# Class Strings

java.lang.Object
com.beust.jcommander.Strings

public class Strings extends Object

## Constructor Summary

Constructors
Constructor
Description
`Strings()`

## Method Summary

Modifier and Type
Method
Description
`static boolean`
`isStringEmpty(String s)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Strings

public Strings()

## Method Details

### isStringEmpty

public static boolean isStringEmpty(String s)